Subject: group usage (formerly Re: Chantarelles)

From: [email-masked] (Eric Robb Siegel)
Date: 10 Sep 1996 10:57:05 -0700

[this may be the second time you see this]

On 9 Sep 1996, Rork Kuick wrote, among other things:

> 
> I am not a mycologists, but have pity,  and so suggest that we
> pot-hunters 
> and shroom cooks, take our non-scientific talk to another sector, perhaps
> alt.nature.mushrooms, and let these folks get on with their work before
> they
> give us a spanking.
> 

Seems we had the scientist vs shroomhunter discussion about a year ago.  
The consensus was that this group was both for experts and for people who 
didn't know asci from ASCII.  I'd like to see it stay that way.